import java.io.*;
import java.util.Date;
import javax.servlet.*;
public class GenericTestServlet extends GenericServlet
{
	public void service(ServletRequest req,ServletResponse res)throws ServletException,IOException
	{
		Date today = new Date( );
		String msg="this is a Generic Test Servlet.";
		ServletOutputStream out = res.getOutputStream( );
		out.print("HELLO,"+msg);
		out.println(today.toString());
		out.println(getServletInfo());
	}
	public void Destroy( )
{
	}
	public String getServletInfo( )
	{
		return "lzyy";
	}
}
